Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.Description.ObjectDescriptionCollection A collection of dependency definitions. To be added.
- Constructor
  Initializes a new instance.
  To be added.
  0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.Description.Dependency `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0